# Optional
Date: 2020-04-18

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

me.legofreak107.vehiclesplus.libraries.commandlibrary.annotations

## Annotation Type Optional

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public @interface Optional

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element